/*@import "../helvetica/style.css";*/
/*!*@font-face {*!*/
    /*!*font-family: 'DATTOREGULAR';*!*/
    /*!*src: url('../fonts/dato_1/fonts/DATTOREGULAR.eot');*!*/
    /*!*src: url('../fonts/dato_1/fonts/DATTOREGULAR.eot') format('embedded-opentype'),*!*/
    /*!*url('../fonts/dato_1/fonts/DATTOREGULAR.woff2') format('woff2'),*!*/
    /*!*url('../fonts/dato_1/fonts/DATTOREGULAR.woff') format('woff'),*!*/
    /*!*url('../fonts/dato_1/fonts/DATTOREGULAR.ttf') format('truetype'),*!*/
    /*!*url('../fonts/dato_1/fonts/DATTOREGULAR.svg#DATTOREGULAR') format('svg');*!*/
/*!*}*!*/
@font-face {
    font-family: 'HelveticaNeueMediumExtended';
    src: url('../fonts/HelveticaNeueW0166MediumIt.eot');
    src: url('../fonts/HelveticaNeueW0166MediumIt.eot') format('embedded-opentype'),
    url('../fonts/HelveticaNeueW0166MediumIt.woff2') format('woff2'),
    url('../fonts/HelveticaNeueW0166MediumIt.woff') format('woff'),
    url('../fonts/HelveticaNeueW0166MediumIt.ttf') format('truetype'),
    url('../fonts/HelveticaNeueW0166MediumIt.svg#HelveticaNeueW0166MediumIt') format('svg');
}

html,
body {
    height: 100%;
    overflow-x: clip;
    font-family: HelveticaNeueW0166MediumIt, Helvetica,Arial,sans-serif !important;
    font-size: 16px !important;
    line-height: 1.5;
}
.home p {
    /*font-size: 16px !important;*/
    /*font-weight: 400;*/
    text-align: justify !important
}
.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 0px;
}

.wrap > .container {
    padding: 70px 15px 20px;
}

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 10px;
}
.footer-right
{
    float: right;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: "\e151";
}

a.desc:after {
    content: "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view td {
    white-space: nowrap;
}

.grid-view .filters input,
.grid-view .filters select {
    min-width: 50px;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}
.p-l-r-b-0
{
    padding-left: 0px !important;
    padding-right: 0px !important;
    padding-bottom: 0px !important;
}
.naxva {
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.coveriza
{
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50%;
    padding-top: 3em;
    padding-bottom: 3em;
}
.date-title
{
    font-weight: 700;
    margin-bottom: 5px;
    margin-top: 7px;
    color: #010101;
}


.bg-blue
{
    background-color: #3490dc;
}
.text-white
{
    color: #ffffff;
}
.shadow-lg
{
    box-shadow: 0 15px 30px 0 rgba(0,0,0,.11),0 5px 15px 0 rgba(0,0,0,.08);
}
.text-5xl
{
    font-size: 3rem;
    line-height: 1.25;
}
.mt-20
{
    margin-top: 20px;
}
.pr
{
    font-weight: 700;
    margin-bottom: 5px;
    margin-top: 7px;
    color: #010101;
    line-height: 1.5;
}
.pr-80
{
    padding-right: 80px;
}
.titlee
{

    font-size: 1.1rem;
    line-height: 1.5;
    color: #2b2b2b;
    letter-spacing: .5px;
    font-family: DIN;
    text-align: left;
}
.mb30
{
    margin-bottom: 30px !important;
}

.orange
{
    color: #ED6923 !important;
    font-size: 24px;
}
.bodywis p
{
    line-height: 40%;
}
.iframe-rwd  {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}
.iframe-rwd iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.contac-social
{
    --color_fill: #000;
    background: black;
    width: 43px;
    padding: 7px;
}
@media screen and (min-width: 350px) and (max-width: 780px) {
    .bodywis p
    {
        line-height: 140% !important;
        margin: 0 0 8.5px 0 !important;
        text-align: left !important;
    }
}